Subject: Re: bug#77775: 30.1; Proced performance

From: Laurence Warne <[email-masked]>
Date: Sun, 13 Apr 2025 13:36:31 +0100

Nice work! I too get ~50% speed improvement after applying the patch.  At a
glance the approach makes sense to me, it would be nice if we could change
the FORMAT functions in proced-grammar-alist to take all the process info,
which would remove the need for the additional defvar, but I think that
would be a breaking change.